<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="cont_collect" pages="0,ad,1,none" selected="0"/>
  <controller name="cont_white" pages="0,none,1,white" selected="0"/>
  <displayList>
    <component id="n42_plna" name="btn_null" src="xpk549" fileName="btn/btn_null.xml" pkg="o9974uc5" xy="0,0" size="1080,1920">
      <relation target="" sidePair="width-width,height-height"/>
    </component>
    <image id="n29_q8uc" name="n29" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="125,398" size="830,1126">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n32_q8uc" name="n32" src="k4nqe3b" fileName="img/gold05.png" pkg="o9974uc5" xy="411,614" size="257,257" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n15_jq5i" name="fx_place" xy="542,409" size="1,1" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <text id="n23_ttbj" name="text_num" xy="170,865" size="720,92" fontSize="70" color="#fff4e6" align="center" vAlign="middle" autoSize="shrink" strokeColor="#9d6d4a" strokeSize="4" text="300">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n40_s9d0" name="title1" xy="436,413" pivot="0.5,0.5" size="208,79" fontSize="60" color="#fff4e6" align="center" vAlign="middle" letterSpacing="-1" strokeColor="#9d6d4a" strokeSize="4" text="Reward">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n41_j5qo" name="wheel" src="r8lg4q" fileName="img_new/wheel.xml" pkg="c9mmg3dx" xy="144,987">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n45_10evn" name="btn_multi" src="s73p5m" fileName="btn/btn_claim3.xml" pkg="o9974uc5" xy="297,1176">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n46_10evn" name="btn_collect" src="s73p5n" fileName="btn/btn_claim4.xml" pkg="o9974uc5" xy="363,1349" scale="0.9,0.9">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
  <transition name="t0" autoPlay="true">
    <item time="0" type="Alpha" target="n46_10evn" tween="true" startValue="0" endValue="0" duration="23"/>
    <item time="23" type="Alpha" target="n46_10evn" tween="true" startValue="0" endValue="1" duration="13"/>
  </transition>
</component>